# Interface AutopilotInfo

interface AutopilotInfo {
engaged: boolean;
mode: string | null;
options: AutopilotOptions;
state: string | null;
target: number | null;
}

- Defined in autopilotapi.ts:459

##### Index

### Properties

engaged
mode
options
state
target

## Properties

### engaged

engaged: boolean

- Defined in autopilotapi.ts:464

### mode

mode: string | null

- Defined in autopilotapi.ts:462

### options

options: AutopilotOptions

- Defined in autopilotapi.ts:460

### state

state: string | null

- Defined in autopilotapi.ts:463

### target

target: number | null

- Defined in autopilotapi.ts:461